#first h1 {
    color: blue;
    font-weight: bold;
}

.highlight {
    background-color: yellow;
    font-style: italic;
}

.highlight .highlight {
    color: blue;
}

article p {
    border: 2px dashed blue;
}

h2 {
    text-transform: uppercase;
    font-size: 0.5em;
}